<?php
    include_partial('pages/headerLetter', array('host' => $host));
?>


<style>
    table {
        border-collapse: collapse;
        border: 1px solid #9ac962
    }
    table tr td {
        border: 1px solid #9ac962;
        padding: 5px;
    }
    table .head td {
        font-size: 12px;
        text-align: center;
    }
</style>

<br />

Новый заказ на сайте<br />
<br />
Доставка: <?php echo $delivery ? $delivery_address : 'Самовывоз' ?><br />
Организация: <?php echo $org ?><br />
ИНН: <?php echo $inn ?><br />
Телефон: <?php echo $phone_number ?><br />
Номер заказа: <?php echo $order_id ?><br />
<?php

if ($comment)
{
    echo 'Комментарий к заказу: ' . $comment . '<br />';
}


?>
<br />
<div style="width: 100%; height: 1px; background-color: #9ac962">
</div>
<br />
Состав заказа:<br />
<br />

<table cellpadding="5" cellspacing="0" border="1" style="border-color:#9ac962">

    <tr class="head">
        <td>
            Продукт
        </td>
        <td>
            Цена
        </td>
        <td>
            Кол-во
        </td>
        <td>
            Итог
        </td>
    </tr>

<?php

foreach ($products_order['elem'] as $product)
{
    echo '<tr>';
        echo '<td>';
            echo $product['name'];
        echo '</td>';
        echo '<td>';
            echo $product['price'] . 'руб.';
        echo '</td>';
        echo '<td>';
            echo $product['count'];
        echo '</td>';
        echo '<td>';
            echo $product['price'] * $product['count'] . 'руб.';
        echo '</td>';
    echo '</tr>';
}

?>

</table>

<br />
<b>Сумма заказа: <?php echo $products_order['sum'] ?>руб.</b>
